package com.steering.mes.mcp.entity;

import java.io.Serializable;

/***
 * 接箍车丝实绩自检记录实体类
 * @author Administrator
 *
 */
public class ThreadingSelfcheck implements Serializable{
	/** VersionUID */
    private static final long serialVersionUID = 1L;
    /** 序列号 */
    private String seqNo;
    /** 螺距 */
    private String lead;
    /** 齿高 */
    private String height;
    /** 锥度 */
    private String taper;
    /** 紧密距 */
    private String pitchDimeter;
    /** 计划号 */
    private String planNo;
    /** 状态 */
    private String state;
	public String getSeqNo() {
		return seqNo;
	}
	public void setSeqNo(String seqNo) {
		this.seqNo = seqNo;
	}
	public String getLead() {
		return lead;
	}
	public void setLead(String lead) {
		this.lead = lead;
	}
	public String getHeight() {
		return height;
	}
	public void setHeight(String height) {
		this.height = height;
	}
	public String getTaper() {
		return taper;
	}
	public void setTaper(String taper) {
		this.taper = taper;
	}
	public String getPitchDimeter() {
		return pitchDimeter;
	}
	public void setPitchDimeter(String pitchDimeter) {
		this.pitchDimeter = pitchDimeter;
	}
	public String getPlanNo() {
		return planNo;
	}
	public void setPlanNo(String planNo) {
		this.planNo = planNo;
	}
	public static long getSerialversionuid() {
		return serialVersionUID;
	}
	public String getState() {
		return state;
	}
	public void setState(String state) {
		this.state = state;
	}
    
    
}
